@charset "utf-8";
/* CSS Document */

#start{
	background-image: url(../images/bel_start.jpg);
}

.bar{ 	/*horizontal line under title*/
		background-color: #882F13;
}

h1, section{
	color: #882F13;
}

#contact {
	color: white;
}

/*.boxwrappersingle .box2*/
.boxwrapperdoubl .box1, .boxwrapperdoubl .box2{
	border: 2px solid #882F13;
}

.menustand{
	/*border-bottom:  2px solid #882F13; */
}

.contactsectionwrapper{
    position: relative;
    background: linear-gradient(45deg, rgba(136, 47, 19,0.7) 0%,rgba(164, 136, 88,0.7) 100%);
    /*
    background: #882f13;
    background: -moz-linear-gradient(45deg, #882f13 0%, #a48858 100%);
    background: -webkit-linear-gradient(45deg, #882f13 0%,#a48858 100%);
    background: linear-gradient(45deg, #882f13 0%,#a48858 100%);
    */
}

.contactsectionwrapper::after {
  content: "";
  background-image:url(../images/urbanbel_deco_cont.jpg);
   background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
  display: block;
}
